广州无线电集团主要成员企业 SINCE 1956 国家规划布局内重点软件企业
邮 箱:
密 码:
验证码: 看不清楚
邮箱地址:*
用户姓名:*
联系地址:
手机号码:*
密        码:*
确认密码:*
首页   >  技术支持   >  使用类

eCAT需要哪些运行环境?

作者:admin  发布日期:2016-07-11 15:25:40

只需要安装.Net Framework 4.0环境,即可顺利运行eCAT程序。